## erlang-cuttlefish 2.0.6+dfsg

=== debian/changelog ===
erlang-cuttlefish (2.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 27 Mar 2016 05:13:26 +0900

erlang-cuttlefish (2.0.5+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #815505)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Feb 2016 09:22:11 +0900
