## erlang-cuttlefish 2.0.10+dfsg

=== debian/changelog ===
erlang-cuttlefish (2.0.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update depend version of erlang-lager.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Oct 2016 13:09:03 +0900

erlang-cuttlefish (2.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Update patches/remove_dep.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 03 Sep 2016 06:37:55 +0900
