=== debian/control ===
Source: erlang-cuttlefish
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:16),
	erlang-eunit, erlang-mnesia, erlang-dialyzer, dh-rebar,
	erlang-getopt (>= 0.8.2), erlang-lager (>= 3.2.4), erlang-neotoma (>= 1.7.3)
Homepage: https://github.com/basho/cuttlefish
Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-cuttlefish.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-cuttlefish.git;a=summary

Package: erlang-cuttlefish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends}, ${erlang:Depends},
	erlang-getopt (>= 0.8.2), erlang-lager (>= 3.2.4), erlang-neotoma (>= 1.7.3)
Description: Erlang/OTP library for sysctl-like syntax
 Cuttlefish is a library for Erlang applications that wish to walk the
 fine line between Erlang `app.config`s and a sysctl-like syntax.
 The name is a pun on the pronunciation of 'sysctl' and jokes are
 better explained.
