=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cuttlefish-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/basho/cuttlefish/tags .*/v?(\d\S*)\.tar\.gz
