## erlang-cuttlefish 2.0.11%2Bdfsg

=== debian/changelog ===
erlang-cuttlefish (2.0.11+dfsg-4) unstable; urgency=medium

  * Fix FTBFS with Erlang 21.1 (Closes: #909978)
    Update d/patches/remove-warnings_as_errors, and add
    d/patches/support_otp_21.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 10 Dec 2018 09:07:52 +0900

erlang-cuttlefish (2.0.11+dfsg-3) unstable; urgency=medium

  * Change maintainer address. (Closes: #899489)
  * Update debhelper to 11.
  * Dump Standards-Version to 4.1.4.
  * Change Vcs-Browser and Vcs-Git to salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 May 2018 12:30:46 +0900

erlang-cuttlefish (2.0.11+dfsg-2) unstable; urgency=medium

  * Fix build with OTP 20. (Closes: #871350)
    - Update patches/support_otp_19.
    - Add patches/remove-warnings_as_errors.
  * Bump Standards-Version to 4.0.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 19 Aug 2017 03:11:02 +0900

erlang-cuttlefish (2.0.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update depend version of erlang-neotoma.
  * Bump Standards-Version to 4.0.0.
  * Update debian/copyright.
    Add Files-Excluded: rebar.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 02 Jul 2017 05:16:16 +0900
