=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=rebar --with rebar

override_dh_auto_test:
ifeq "$(disable_test)" "0"
	rebar eunit -vv skip_deps=true
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ebin/*.beam
	rm -rf ebin/*.app
	rm -rf c_src/*.o
	rm -rf .eunit
	rm -rf src/cuttlefish_duration_parse.erl
	rm -rf src/conf_parse.erl
