## erlang-cuttlefish 2.0.11+dfsg

=== debian/control ===
Source: erlang-cuttlefish
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               erlang-dev (>= 1:16),
               erlang-eunit,
               erlang-mnesia,
               erlang-dialyzer,
               dh-rebar,
               erlang-getopt,
               erlang-lager (>= 3.2.4),
               erlang-neotoma (>= 1.7.4)
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-leofs/erlang-cuttlefish.git
Vcs-Git: https://anonscm.debian.org/git/pkg-leofs/erlang-cuttlefish.git
Homepage: https://github.com/basho/cuttlefish

Package: erlang-cuttlefish
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-getopt,
         erlang-lager (>= 3.2.4),
         erlang-neotoma (>= 1.7.4)
Description: Erlang/OTP library for sysctl-like syntax
 Cuttlefish is a library for Erlang applications that wish to walk the
 fine line between Erlang `app.config`s and a sysctl-like syntax.
 The name is a pun on the pronunciation of 'sysctl' and jokes are
 better explained.
