## erlang-cuttlefish 3.0.1

=== debian/changelog ===
erlang-cuttlefish (3.0.1-1) unstable; urgency=medium

  * Switch upstream source to fork at https://github.com/Kyorai/cuttlefish
  * New upstream version 3.0.1 (Closes: #935279)
  * Update (Build-)Depends
  * Update Maintainers and Uploaders
  * Update Standards-Version
  * Add lintian overrides
  * Switch debhelper compat level from 11 to 13
  * Change architecture from 'any' to 'all'
  * Update debian/copyright
  * Clean debian/rules
  * Update debian/watch
  * Add lintian overrides
  * Add debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Jan 2022 18:44:32 +0100
