=== debian/control ===
Source: erlang-cuttlefish
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, Philipp Huebner <debalance@debian.org>
Section: devel
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar,
               erlang-getopt,
               erlang-neotoma
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-cuttlefish
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-cuttlefish.git
Homepage: https://github.com/Kyorai/cuttlefish

Package: erlang-cuttlefish
Architecture: all
Depends: ${erlang:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         erlang-getopt,
         erlang-neotoma
Description: Erlang/OTP library for sysctl-like syntax
 Cuttlefish is a library for Erlang applications that wish to walk the
 fine line between Erlang `app.config`s and a sysctl-like syntax.
 The name is a pun on the pronunciation of 'sysctl' and jokes are
 better explained.
