## erlang-cuttlefish 3.1.0

=== debian/changelog ===
erlang-cuttlefish (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Update Standards-Version: 4.6.1 (no changes needed)
  * Update Erlang dependencies
  * Update lintian overiddes

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:19:37 +0100
