=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-getopt,
                erlang-neotoma
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-cuttlefish
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-cuttlefish.git
 Homepage: https://github.com/Kyorai/cuttlefish
