## erlang-cuttlefish 3.2.0

=== debian/changelog ===
erlang-cuttlefish (3.2.0-2) unstable; urgency=medium

  * Update debian/rules

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 14:54:48 +0100

erlang-cuttlefish (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Update Standards-Version: 4.6.2 (no changes needed)
  * Update years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Jul 2023 17:18:47 +0200
