=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
 export ERL_COMPILER_OPTIONS=deterministic
+
+DESTDIR=$(CURDIR)/debian/erlang-cuttlefish
 
 
 %:
@@ -12,7 +14,6 @@
 override_dh_auto_configure:
 	sed -i "s/git\}/\"$(DEB_VERSION_UPSTREAM)\"\}/" src/cuttlefish.app.src
 
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf .eunit .rebar ebin
