## erlang-cuttlefish 3.4.0

=== debian/changelog ===
erlang-cuttlefish (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Update years in debian/copyright
  * Update Standards-Version: 4.7.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:26:37 +0200
