=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar (>= 0.0.6),
                erlang-getopt,
                erlang-neotoma
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-cuttlefish
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-cuttlefish.git
 Homepage: https://github.com/Kyorai/cuttlefish
