=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cuttlefish-$1.tar.gz/ \
  https://github.com/Kyorai/cuttlefish/tags .*/v?(\d\S*)\.tar\.gz
